Show or hide the form field
POST
/api/crm/v2/base_settings.toggle_publish_statusv2 operationId:
baseSettings.togglePublishStatusEnables or hides a form field. id specifies the field as group_index, for example, sender_2. If id is unknown, error 354 is returned.
Authorization
api-token + language + role
Query parameters
branch_idintegerrequired
Example: 8920
Request body application/json
object
idstringrequired
Example: sender_2
activebooleanrequired
Example: true
Responses
OK
object (Response)
statusstringrequired
Values:successerror
Example: success
One of the options
object
Error details
errorobjectrequired
codeintegerrequired
Error code
variablesobject
descriptionstringrequired
Error description